/*==========  Desktop First Method  ==========*/
@media only screen and (min-width : 1920px) {  
  .head-btn {    
    top: -350px;    
  }
  .header-item-text h3 {    
    font-size: 20px;    
  }
  .header-item {   
    top: -602px;    
  }
  .hero-unit-slider .hero-heading{
    font-size: 45px;
    background-color: rgba(0,0,0, .8);
    padding: 10px;
    display: block;
  }
  .hero-unit-slider h1.hero-heading{

  }
  .carousel-caption {    
    top: -580px;  
    width: 100%;  
  }
  .carousel-list{
    list-style-type: none;
    text-align: left;
    font-size: 24px;
    font-weight: 600;
    padding-left: 0;
  }
  .carousel-list .fa{
    font-size: 24px;
    color: #F2E205;
    top: 2px;
    position: relative;
  }   
  .head-btn a {    
    font-size: 20px;
  }
  .hero-unit-slider {   
    height: 900px;
  }
  .slick-slide {    
    height: 900px;
  }
  .slick-slide img {
    display: block;
    width: 100% !important;
    max-width: 100% !important;
  }
}

@media only screen and (max-width : 1920px) {  
  .head-btn {    
    top: -350px;    
  }
  .header-item-text h3 {    
    font-size: 20px;    
  }
  .header-item {   
    top: -602px;    
  }
  .hero-unit-slider .hero-heading{
    font-size: 45px;
    background-color: rgba(0,0,0, .8);
    padding: 10px;
    display: block;
  }
  .hero-unit-slider h1.hero-heading{
    
  }
  .carousel-caption {    
    top: -580px;   
    width: 100%; 
  }
  .carousel-list{
    list-style-type: none;
    text-align: left;
    font-size: 24px;
    font-weight: 600;
    padding-left: 0;
  }
  .carousel-list .fa{
    font-size: 24px;
    color: #F2E205;
    top: 2px;
    position: relative;
  }  
  .head-btn a {    
    font-size: 20px;
  }
  .hero-unit-slider {   
    height: 700px;
  }
  .slick-slide {    
    height: 700px;
  }
  .slick-slide img {
    display: block;
    width: 100% !important;
    max-width: 100% !important;
  }
}

@media only screen and (max-width : 1850px){
  .carousel-caption {
    top: -520px;
  }
  .head-btn {
    top: -270px;
  }  
}

@media only screen and (max-width : 1800px){
  .hero-unit-slider {
    height: 660px;
  }
}

@media only screen and (max-width : 1750px){
  .carousel-caption {
    top: -540px;
  }
  .header-item {
    top: -564px;
  }
  .head-btn {
    top: -310px;
  }
  .slick-slide {
    height: 600px;
  }
  .hero-unit-slider {
    height: 590px;
  }
}

@media only screen and (max-width : 1600px) {   
  .carousel-caption {
    top: -480px;
    left: 0;
    width: 65%;
  }
  .header-item-text h3 {
    font-size: 16px;
  }
  .header-item {
    top: -514px;
  }
  .head-btn{
    left: 0;
    top: -240px;
  }
  .hero-unit-slider .hero-heading {
    font-size: 36px;    
  }
}

@media only screen and (max-width : 1550px){
  
  .carousel-caption {
    top: -480px;    
  }
  .header-item {
    top: -498px;
  }
  .head-btn {    
    top: -250px;
  }
  .slick-slide {
    height: 550px;
  }
  .hero-unit-slider {
    height: 530px;
  }
}

@media only screen and (max-width : 1500px){
  .head-btn {
    top: -240px;
  }
  .carousel-caption {
    top: -460px;
  }
}

@media only screen and (max-width : 1450px){ 
  .carousel-caption {
    top: -430px;
    width: 55%;
  }
  .head-btn {
    top: -250px;
  }
  .head-btn a {
    font-size: 14px;
  }
  .hero-unit-slider .hero-heading {
    font-size: 30px;
  }
}

@media only screen and (max-width : 1367px){ 
  .hero-unit-slider .hero-heading {
    font-size: 30px;
  }
  .carousel-list {
    font-size: 18px;
  }
  .carousel-caption {
    top: -455px;    
  }
  .header-item {
    top: -420px;
  }
  .head-btn {
    top: -270px;
  }
  .slick-slide {   
    height: 450px;    
  }  
  .hero-unit-slider {    
    height: 450px;
  }
}

@media only screen and (max-width : 1250px){
  .head-btn {
    top: -210px;
  }
  .carousel-caption {
    top: -396px;    
  }
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}


@media only screen and (max-width : 1199px) {
  a.btn-anketa{
    float: left;
  }
  .over-img {   
    margin-left: -512px; 
    top: 203px;   
  }
  .head-text-all-wrap {    
    top: -9px;
  }
  .carousel-list {    
    font-size: 16px;   
  }
  .carousel-caption {
    top: -365px;
    width: 80%;
  }
  .head-btn {
    top: -210px;
  }  
  .slick-slide {    
    top: 0 !important;
  }
  .mobile-center{
    text-align: center;
  }
  .header-number {
    margin: 0px 0 10px;
    text-align: center;
  }
  .work-time p {    
    margin-top: 0;
  }
  .work-time{
    margin-bottom: 0;
  }
  .hero-unit-slider {
    height: 430px;
  }
  .slick-dots{
    bottom: 20px;
  }
  .services{
    margin-top: 20px;
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 420px;
  }
  .header-number ul {   
    text-align: center;
  }
  .logo img {
    width: 90px;
    display: block;
    text-align: center;
    margin: auto;
  }
}

@media only screen and (max-width: 1150px){
  .hero-unit-slider .hero-heading {
    font-size: 28px;
  }
  .carousel-caption {
    top: -365px;
    width: 60%;
  }
  .head-btn {
    top: -184px;
  }
  .hero-unit-slider {
    height: 410px;
  }
  .slick-dots{
    bottom: 50px;
  }
}

@media only screen and (max-width: 1100px){
  .hero-unit-slider {
    height: 400px;
  }
  .slick-dots{
    bottom: 80px;
    left: 0;
  }
  .services{
    margin-top: 12px;
  }
}

@media only screen and (max-width: 1050px){
  .hero-unit-slider {
    height: 360px;
  }
  .services {
    margin-top: 34px;
  }
}

@media only screen and (max-width : 1024px){
  .services {
    margin-top: 22px;
  }
}

@media only screen and (max-width : 1000px) {
  .head-btn {
    top: -155px;
  }
  .carousel-caption {
    top: -330px;
  }
  .hero-unit-slider .slick-carousel .slick-prev, 
  .hero-unit-slider .slick-carousel .slick-next{
    top: 39%;
  }
  .slick-dots{
    bottom: 100px;
    left: 0;
  }
  .services {
    margin-top: 12px;
  }
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
}

@media only screen and (max-width : 991px) {    
  .head-text-all-wrap h1{
    font-size: 21px;
  }
  .head-text-all-wrap {
    top: -26px;
  }
  .head-btn {
    top: -124px;
  }
  .own-header-wrap {   
    padding-bottom: 0px;
  }  
  .services {
    margin-top: 5px;
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 312px;
  }
}

@media screen and (max-width: 950px){
  .hero-unit-slider {
    height: 310px;
  }
  .carousel-caption {
    top: -330px;
  }
  .header-item {
    top: -328px;
    width: 85%;
    left: 9.5%;
  }  
  .slick-dots{
    bottom: 120px;
  }
  .services {
    margin-top: 45px;
  }
}

@media screen and (max-width: 900px){
  .services {
    margin-top: 26px;
  }
}

@media screen and (max-width: 880px) { 
  .slick-dots{
    bottom: 140px;
  }
}

@media screen and (max-width: 850px) {  
  .carousel-caption {
    top: -300px;
    width: 67%;
  }
  .hero-unit-slider .hero-heading {
    font-size: 24px;
  }
  .header-item {
    top: -282px;
    left: 7%;    
  }
  .head-btn {
    left: 0px;
    top: -142px;
  }
  .slick-dots{
    left: 0;
  } 
  .hero-unit-slider {
    height: 280px;
  }  
  .services {
    margin-top: 36px;
  }
}

@media screen and (max-width: 825px){
  .slick-dots{
    bottom: 170px;
  }
}

@media screen and (max-width: 800px) {  
  .hero-unit-slider {
    height: 260px;
  }
}

@media only screen and (max-width : 769px){
  
}

@media only screen and (max-width : 768px) {
  .services {
    margin-top: 26px;
  }
}

@media only screen and (max-width : 767px) {
  .adress-line p {
    font-size: 12px;
    text-align: center;
  }
  .head-text-all-wrap h1 {
    font-size: 24px;
    text-align: center;
  }
  .par-text-head{
    text-align: center;
  }
  .head-btn{
    text-align: center;
  }
  .carousel-caption {
    top: -310px;
    left: 0px;
    width: 100%;
  }
  .head-btn {
    top: -90px;
    left: 0;
    text-align: center;
  }
  .carousel-list {   
    text-align: center;
  }
  .slick-slide {    
    top: 0px !important;
  }
  .hero-unit-slider .hero-heading {
    font-size: 28px;
    text-align: center;
  }
  .hero-unit-slider .slick-carousel .slick-prev, .hero-unit-slider .slick-carousel .slick-next {
    top: 26%;
  }
  .drop-shadow{
    float: none;
    width: 56%;
    margin: auto;
    margin-bottom: 30px;
  }
  .services {   
    padding-bottom: 30px;
  }
  .benefit {
    margin-bottom: 74px;
  }
  .benefit p {
    top: 26px;
  }
  #benefits {   
    padding-bottom: 40px;
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 1050px;
  }
}

@media screen and (max-width: 740px){
  .slick-dots{
    bottom: 190px;
  }
  .services {
    margin-top: 16px;
  }
}

@media screen and (max-width: 730px){
  .hero-unit-slider {
    height: 470px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #f8f8f8;
  }
  .carousel-caption {
    top: -16px;
  }
  .head-btn {
    top: 130px;
    left: 0;
    text-align: center;
  }
  .hero-unit-slider .hero-heading {    
    background-color: transparent;    
    color: #555;
    font-weight: 800;
    font-size: 24px;
  }
  .services {
    margin-top: 0;
  }
}

@media screen and (max-width: 715px){
  .benefit p {
    top: 18px;
  }
}


@media screen and (max-width: 700px) {  
  .work-time {
    margin: 6px 0 14px;
    text-align: center;
  }
  .header-number {
    margin: 0px 0 18px;
    text-align: center;
  }
  .hero-unit-slider {
    height: 450px;   
  }   
  .slick-dots{
    bottom: 0px;
  }
  .benefit {
    margin-bottom: 74px;
    text-align: center;
  }
  .pull-left {
    float: none!important;
  }
  #benefits {
    padding-bottom: 0px;
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 950px;
  }
}

@media screen and (max-width: 680px){
  
}

@media screen and (max-width: 650px) {  
  .hero-unit-slider {
    height: 438px;
  }
  .slick-dots{
    bottom: 20px;
  }
}

@media screen and (max-width: 625px){
  .hero-unit-slider {
    height: 425px;
  }
}

@media screen and (max-width: 600px) {    
  .slick-dots{
    bottom: 40px;
  }
  .hero-unit-slider .slick-carousel .slick-prev, 
  .hero-unit-slider .slick-carousel .slick-next{
    top: 23%;
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 800px;
  }
}

@media screen and (max-width: 575px){
  .hero-unit-slider {
    height: 410px;
  }
}



/* Small Devices, Tablets */


@media only screen and (max-width : 690px) {
	
}

@media only screen and (max-width : 565px) {
  
}

@media screen and (max-width: 550px){  
  .hero-unit-slider {
    height: 395px;
  }
  .slick-dots{
    bottom: 60px;
  }
}

@media screen and (max-width: 530px){
  .section-title p {    
    width: 100%;    
  }
  .drop-shadow {   
    width: 83%;    
  }
}

@media screen and (max-width: 500px) {   
  .head-btn {
    top: 132px;    
  }
  .carousel-caption {
    top: -22px;
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 658px;
  }
}

@media only screen and (max-width : 493px) {
  .head-btn {
    top: 146px;
  }
  .carousel-caption {
    top: -30px;
  }
}

@media only screen and (max-width : 485px) {
  
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

@media screen and (max-width: 470px){  
  .hero-unit-slider {
    height: 383px;
  }
}

@media only screen and (max-width : 460px){

}

@media screen and (max-width: 450px){
  .slick-dots{
    bottom: 80px;
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 590px;
  }
}

@media only screen and (max-width : 440px){

}

@media only screen and (max-width : 430px){
  .hero-unit-slider {
    height: 368px;
  }
}

@media only screen and (max-width : 429px) {
	
}

@media only screen and (max-width : 420px){
  .header-number a.phone {
    font-size: 16px;
    font-weight: 600;
  }
}

@media only screen and (max-width : 410px){
  
}

@media only screen and (max-width : 400px){
  .hero-unit-slider {
    height: 356px;
  }
  .slick-dots{
    bottom: 100px;
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 518px;
  }
}

@media only screen and (max-width : 390px){
  .drop-shadow {
    width: 100%;
  }
}

@media only screen and (max-width : 380px){
  #top-bar a span {
    font-size: 14px;
    letter-spacing: normal;
    display: block;
  }
  .header-number a.phone {
    font-size: 20px;    
  }
  .header-number li {
    line-height: 1.2;
    margin-bottom: 16px;
  }
}

@media only screen and (max-width : 371px){
  .hero-unit-slider .hero-heading {   
    font-size: 22px;
  }
}

@media only screen and (max-width : 370px) { 
  .certificate .galeryBox__box {
    width: 100%;
    height: 476px;
  }
}

@media only screen and (max-width : 365px) {  
  .toggle-mnu {    
    margin-top: 17px;
  }
  .hero-unit-slider {
    height: 348px;
  }
}

@media only screen and (max-width : 355px){
 
}

@media only screen and (max-width : 341px){
   .head-btn {
    top: 158px;
  }
  .carousel-caption {
    top: -34px;
  }
  .pattern-bg .page-title {    
    font-size: 26px;    
  }
}

@media only screen and (max-width : 340px) {  
  .certificate .galeryBox__box {
    width: 100%;
    height: 430px;
  }
}

@media only screen and (max-width : 350px) {  
  
}

@media only screen and (max-width : 349px){
  
}

@media only screen and (max-width : 340px) { 
  .hero-unit-slider .slick-carousel .slick-prev, .hero-unit-slider .slick-carousel .slick-next {
    top: 21%;
  }
}

@media only screen and (max-width : 329px){
  
}

@media only screen and (max-width : 322px) {
  
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}